The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"Проблемы с установкой jabber2.0s6"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы OpenNET: Виртуальная конференция (Public)
Изначальное сообщение [Проследить за развитием треда]

"Проблемы с установкой jabber2.0s6" 
Сообщение от SubGun Искать по авторуВ закладки(ok) on 04-Июн-05, 12:42  (MSK)
У меня тут проблема возникла при установке:
"configure: error: Libidb >= 0.3.0 not found"
Далее делаем pkg_info:
...................
libidn-0.5.4  Internationalized Domain Names command line tool
...................

Кто, что может посоветовать?

  Правка | Высказать мнение | Ответить | Рекомендовать в FAQ | Cообщить модератору | Наверх

 Оглавление

Индекс форумов | Темы | Пред. тема | След. тема
Сообщения по теме

1. "Проблемы с установкой jabber2.0s6" 
Сообщение от SubGun Искать по авторуВ закладки(ok) on 05-Июн-05, 14:23  (MSK)
Скачал с ftp://ftp.freebsd.org последнюю версию libidn-0.5.15(кажется). Поставил, все равно не работает. :(
  Удалить Правка | Высказать мнение | Ответить | Рекомендовать в FAQ | Cообщить модератору | Наверх

3. "Проблемы с установкой jabber2.0s6" 
Сообщение от banan emailИскать по авторуВ закладки(??) on 14-Июн-05, 11:51  (MSK)
>Скачал с ftp://ftp.freebsd.org последнюю версию libidn-0.5.15(кажется). Поставил, все равно не работает. :(
>

у меня такая же проблема была, установил libidn и все= ругается, поставил libidn-devel и попустило.

  Удалить Правка | Высказать мнение | Ответить | Рекомендовать в FAQ | Cообщить модератору | Наверх

2. "Проблемы с установкой jabber2.0s6" 
Сообщение от SubGun Искать по авторуВ закладки(ok) on 10-Июн-05, 11:07  (MSK)
Черт подери, та же проблема и с webalizer.
#./configure
configure:png not found
#pkg_info
png-1.6.4 bla-bla-bla

Это глюк 5.3 или проблема в моих руках?

  Удалить Правка | Высказать мнение | Ответить | Рекомендовать в FAQ | Cообщить модератору | Наверх

4. "Проблемы с установкой jabber2.0s6" 
Сообщение от SubGun Искать по авторуВ закладки(ok) on 15-Июн-05, 14:53  (MSK)
Кто-нибудь сталкивался с подобным?
  Удалить Правка | Высказать мнение | Ответить | Рекомендовать в FAQ | Cообщить модератору | Наверх

5. "Проблемы с установкой jabber2.0s6" 
Сообщение от SubGun Искать по авторуВ закладки(ok) on 17-Июн-05, 10:12  (MSK)
Ладно, а посоветовать может кто-то хоть что-то.
lavr, вы где? Мне сказали, что вы в таких делах спец.

  Удалить Правка | Высказать мнение | Ответить | Рекомендовать в FAQ | Cообщить модератору | Наверх

6. "Проблемы с установкой jabber2.0s6" 
Сообщение от Skif Искать по авторуВ закладки(ok) on 17-Июн-05, 10:51  (MSK)
>Ладно, а посоветовать может кто-то хоть что-то.
>lavr, вы где? Мне сказали, что вы в таких делах спец.


Для любителей ./configure и геммороя из сырцов - есть система портов. Не получается так, пойдите туда. тем более она учитывает зависимости, а сырцы нет.
Второе
ldconfig -r| grep libid

  Удалить Правка | Высказать мнение | Ответить | Рекомендовать в FAQ | Cообщить модератору | Наверх

7. "Проблемы с установкой jabber2.0s6" 
Сообщение от SubGun emailИскать по авторуВ закладки(ok) on 06-Июл-05, 15:38  (MSK)
>Для любителей ./configure и геммороя из сырцов - есть система портов. Не
>получается так, пойдите туда. тем более она учитывает зависимости, а сырцы
>нет.
>Второе
>ldconfig -r| grep libid
Какие зависимости, мне надо компилить jabber с поддержкой некоторых приложений:MySQL,OpenSSL, но отменить поддержку LDAP, и др. А порты этого не позволяют(по-моему).
  Удалить Правка | Высказать мнение | Ответить | Рекомендовать в FAQ | Cообщить модератору | Наверх

8. "Проблемы с установкой jabber2.0s6" 
Сообщение от newser Искать по авторуВ закладки(ok) on 07-Июл-05, 10:26  (MSK)
>>Для любителей ./configure и геммороя из сырцов - есть система портов. Не
>>получается так, пойдите туда. тем более она учитывает зависимости, а сырцы
>>нет.
>>Второе
>>ldconfig -r| grep libid
>Какие зависимости, мне надо компилить jabber с поддержкой некоторых приложений:MySQL,OpenSSL, но отменить
>поддержку LDAP, и др. А порты этого не позволяют(по-моему).

Идем в /usr/ports/net/jabberd, и рассматриваем Makefile до полного просветления! Если же Вы, уважаемый SubGun, НЕ желаете все-таки делать как все, тогда не рекомендую больше задавать вопросы про сборку из исходников, разбирайтесь сами, раз избрали такой путь.

  Удалить Правка | Высказать мнение | Ответить | Рекомендовать в FAQ | Cообщить модератору | Наверх


Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ]
Пожалуйста, прежде чем написать сообщение, ознакомьтесь с данными рекомендациями.




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру